/* from additiens2019.css */
.sidebar-left .newslist-list li:nth-child(4n+1) {
    clear: none!important;
}

.brands-topbar {
    margin-top: 1px;
    height: 31px;
    overflow: hidden;
    background-color: #dedede;
    color: #262626;
}

.brands-topbar ul {
    height: 31px;
}

.brands-topbar ul li {
    height: 31px;
    line-height: 30px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    padding: 0 16px;
    margin: 0;
    border-right: 1px solid #f0f0f0;
}

.brands-topbar ul li:last-child {
    text-transform: none;
    font-weight: normal;
    font-family: KelsonSans-LightBG;
    border-right: 0;
    white-space: nowrap;
}
.brands-topbar ul li a {
    color: #262626;
}
/* from additions2019.css end */

/* new product page */
.page-sidebar .product-page .back-pad { margin-bottom: 25px; }
.product-page { position: relative; }
.product-page .product-info { background: #FFFFFF; position: relative; padding: 15px 0px; }
.product-page .product-info::after { content: ''; display: block; clear: both; }

.product-page .product-info h1 { font-size: 24px; line-height: 1.2em; margin: 0 0 20px 0; color: #262626; letter-spacing: 1px; }
.product-page .product-info h2, .product-page .product-info .product-info-title { font-size: 14px; font-weight: normal; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; line-height: 1.2em; margin: 0 0 15px 0; color: #262626; padding-top: 5px; }

.product-page .product-info .product-info-title-mobile { display: none; }


.compare-table.spec-table-new .compare-product .product-media,
.product-page .product-info .product-media {
    float: left; padding: 0 15px; text-align: center; font-size: 12px; white-space: nowrap; line-height: 1em;
}
.compare-table.spec-table-new .compare-product .product-media img,
.product-page .product-info .product-media img {
    max-width: 100%; margin: 0 auto 15px auto; display: none;
}
.compare-table.spec-table-new .compare-product .product-media #product-image .item:first-child img,
.product-page .product-info .product-media #product-image .item:first-child img {
    display: block;
}
.compare-table.spec-table-new .compare-product .product-media .product-media-options a,
.product-page .product-info .product-media .product-media-options a {
    color: #2f89c5; border-bottom: 1px solid #97c4e2; margin: 0 0px 0 0; display: inline-block; position: relative; 
}
.compare-table.spec-table-new .compare-product .product-media .product-media-options a + a,
.product-page .product-info .product-media .product-media-options a + a {
    margin: 0 0 0 10px; 
}
.compare-table.spec-table-new .compare-product .product-media .product-media-options > a:first-child::after,
.product-page .product-info .product-media .product-media-options > a:first-child::after {
    content: '|'; color: #000000; position: absolute; right: -8px; 
}
.compare-table.spec-table-new .compare-product .product-media .gallery-module .item,
.product-page .product-info .product-media .gallery-module .item {
    width: auto; 
}


.product-page .product-info .product-summary-spec { background: #dcecf6; font-size: 12px; font-weight: normal; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; line-height: 1em; padding: 0 18px; margin: 0 0 15px 0; }
.product-page .product-info .product-summary-spec ul { /* display: flex; flex-direction: row;  flex-wrap: wrap; */ display: grid; grid-template-columns: repeat(5, minmax(min-content, auto)); grid-auto-rows: auto; margin: 0; padding: 1px 0 1px 0px; position: relative;}
/* .product-page .product-info .product-summary-spec ul::after { display: block; content: ''; position: absolute; bottom: 35px; left: 0; height: 1px; background: #FFFFFF; width: 100%; } */
.product-page .product-info .product-summary-spec ul li { min-height: 24px; position: relative; }
.product-spec { min-height: 24px; position: relative; }
.product-spec span.icon-spec { display: block; width: 43px; height: 24px; line-height: 24px; position: absolute; top: 0; left: 0; background-repeat: no-repeat; background-position: 14px center; color: #262626; font-size: 12px; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; }

.product-spec-display span.icon-spec { background-image: url("../../img/static/product-spec/icon_display.png"); text-align: left; padding-left: 3px; }
.product-spec-cpu span.icon-spec { background-image: url("../../img/static/product-spec/icon_cpu.png"); }
.product-spec-ram span.icon-spec { background-image: url("../../img/static/product-spec/icon_ram.png"); }
.product-spec-storage span.icon-spec { background-image: url("../../img/static/product-spec/icon_storage.png"); }
.product-spec-os span.icon-spec.spec-android { background-image: url("../../img/static/product-spec/icon_os_android.png"); }
.product-spec-os span.icon-spec.spec-ios { background-image: url("../../img/static/product-spec/icon_os_ios.png"); }
.product-spec-dimensions span.icon-spec { background-image: url("../../img/static/product-spec/icon_dimensions.png"); }
.product-spec-camera span.icon-spec { background-image: url("../../img/static/product-spec/icon_camera.png"); }
.product-spec-battery span.icon-spec { background-image: url("../../img/static/product-spec/icon_battery.png"); }

@media (min-width: 768px) {
    .product-page .product-info .product-summary-spec  { font-size: 10px; }
}
@media (min-width: 1200px) {
    .product-page .product-info .product-summary-spec  { font-size: 12px; }
}


.product-page .product-info .product-summary-spec ul .spec-a { display: block; width: 100%; height: 14px; line-height: 14px; position: relative; bottom: 0px; left: 0; background-repeat: no-repeat; background-position: 14px center; color: #262626; font-size: 10px; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; text-align: left; color: #7d7d7d; margin-bottom: 7px; }
.product-page .product-info .product-summary-spec ul .spec-b { margin-bottom: 7px; display: block; width: 100%; font-size: 20px; line-height: 19px; }
.product-page .product-info .product-summary-spec ul .spec-c { margin-bottom: 0px; margin-left: 0px; padding-left: 0px; border-left: 0px solid #7d7d7d; display: block; width: 100%; }
.product-page .product-info .product-summary-spec ul.legacy li { justify-content: left; }
/* .product-page .product-info .product-summary-spec ul.legacy::after { display: none; } */
.product-page .product-info .product-summary-spec ul.legacy li.product-spec-link { border-left: 0px; padding-left: 40px; }


.product-compare-with { font-size: 12px; }
.product-compare-with ul { margin: 10px 0 0 0; padding: 7px 0 6px 0; list-style: none; font-size: 12px; background: #ebebeb; }
.product-compare-with ul li { margin: 0px 0 0 0; padding: 4px 19px; line-height: 1em; display: inline-block; }
.product-compare-with ul li + li { border-left: 1px solid #FFFFFF; }
.product-compare-with ul li a { color: #2f89c5; display: inline-block; border-bottom: 1px solid #8dbad8; }
.product-compare-with p { margin: 0px 0 0 0; padding: 0px 0 0px 18px; }

.scrollto { cursor: pointer; }

.btn-blue { background: #2f89c5 !important; border-color: #1f77b1 !important; }
.btn-green { background: #1abc9c !important; border-color: #099b7e !important; }
.product-buttons { margin: 0 0 15px 0; }
.product-buttons::after { content: ''; clear: both; display: block; }

.spec-table-new.spec-table tbody th { min-width: 75px; font-size: 12px; background: #FFFFFF; padding: 5px 18px; line-height: 1em; vertical-align: top; }
.spec-table-new.spec-table tbody th.group { min-width: 75px; font-size: 12px; color: #176da6; text-transform: uppercase; background: #f9f9f9; }
.spec-table-new.spec-table tr { display: table-row; }
.spec-table-new.spec-table td { font-size: 12px; padding: 5px 18px; line-height: 1em; width: auto; color: #898989; }
.spec-table-new.spec-table td ul { list-style: none; margin: 0; padding: 0; }
.spec-table-new.spec-table td ul li { margin: 0; padding: 0; color: #2f89c5; display: inline-block; }
.spec-table-new.spec-table td ul li:not(:last-child)::after { content: ', '; }
.spec-table-new.spec-table td ul li a { color: #2f89c5; border-bottom: 1px solid #97c4e2; }
.spec-table-new.spec-table h2 { text-transform: uppercase; }
.spec-table-new.spec-table h2 strong { font-weight: normal; color: #2f89c5; }

.product-page #comments-land { display: block; }
.product-page .banner-megaboard2-product { margin-top: 0; }

.compare-table.spec-table-new.spec-table { table-layout: fixed; }
.compare-table.spec-table-new.spec-table thead th { }

.product-accesories-wrap h3 { border-bottom: 1px solid #e7e7e7; font-size: 18px; line-height: 1em; padding: 21px 22px; text-transform: uppercase; }
.product-accesories { display: flex; padding: 17px 0 19px 0; font-size: 12px; }
.product-accesories .item { width: 25%; padding: 0 25px; display: flex; align-items: center; min-height: 56px; padding-left: 70px; background-position: 21px center; background-repeat: no-repeat; background-size: 40px auto; }
.product-accesories .item + .item { border-left: 1px solid #e7e7e7;  }
.product-accesories .accesories-cases { background: url("../../img/static/product-spec/accessories_link_cases.png") no-repeat; padding-left: 70px; background-position: 21px center; }
.product-accesories .accesories-protectors { background: url("../../img/static/product-spec/accessories_link_protectors.png") no-repeat; padding-left: 60px; background-position: 21px center; }
.product-accesories .accesories-chargers { background: url("../../img/static/product-spec/accessories_link_chargers.png") no-repeat; padding-left: 70px; background-position: 21px center; }
.product-accesories .accesories-all { padding-left: 60px; }
.product-accesories .accesories-all a { color: #2f89c5; }

.rating-progress-new { position: relative; display: inline-block; background: #898989; height: 13px; }
.rating-progress-new span.progress-bar-stars { position: relative; display: block; width: 70px; height: 13px; background: url("../../img/static/product-spec/rating_bg.png") no-repeat; z-index: 20; }
.rating-progress-new span.progress-bar-fill { position: absolute; left: 0; top: 0; height: 13px; background: #f3cc2f; z-index: 10; }

.store-offers-brand-new { text-align: center; }
.store-offers-brand-new .prod-store-rating { float: none; }
.store-offers-new { background: #f9f9f9; width: 70%; }
.store-logo-new img  { margin: 0 auto; }
.store-rating-count-new { font-size: 10px; color: #898989; }
.store-offers-new .store-offers-list li { display: none; }
.store-offers-new .store-offers-list li:first-child { display: table; }
.store-offers-desc-new { font-size: 12px; display: table-cell; vertical-align: middle; width: 55%; }
.store-offers-desc-new em { font-style: normal; color: #f2841f; }
.store-offers-desc-new a { font-size: 10px; color: #2f89c5; display: inline-block; border-bottom: 1px solid #94c1df; line-height: 1em; position: relative; cursor: pointer; }
.store-offers-desc-new a::after { color: #2f89c5; content: '\e903'; font: 4px mbul-font; position: absolute; -webkit-transform: rotate(180deg); transform: rotate(180deg); transition: .1s .4s ease-in; display: inline-block; float: right; padding: 0px 2px 2px 2px; border: 1px solid #c1c1c1; background: #f0f0f0; top: 0; right: -16px; line-height: 6px; }
.store-offers-desc-new a.scrolled_collapsed::after { -webkit-transform: rotate(0deg); transform: rotate(0deg); padding: 2px 2px 2px 2px; }

.store-offers-btn.store-offers-btn-new { width: auto; }
.store-offers-new .store-offers-btn .btn-main, 
.store-offers-btn.store-offers-btn-new .btn-main { 
    white-space: nowrap; width: auto; height: 35px; padding-left: 42px; padding-right: 7px; font-size: 12px; text-transform: none; 
}
.col-5 .store-offers-btn.store-offers-btn-new .btn-main { font-size: 10px; margin: 0 auto; }

/* basket */
div#basket-total { float: right; margin: 20px 10%;}
h3.basket-title { font-size: 18px; text-transform: uppercase; padding: 0 56px;  }
h3.basket-title span { color: #ffffff; }
.back-pad-noborder {  }
.back-pad-noborder::after { height: 1px; border: none; display: none; }
.back-pad-nopadding { padding: 0; }

.order-back-pad .order-btn-new {
    background: #262626;
    border: 1px solid #363636;
    min-width: 260px; 
    max-width: 300px;
    height: 49px; 
    display: block; 
    position: absolute;
    right: 56px;
    top: auto;
    border-bottom: 3px solid #000000;
}

.order-back-pad .order-btn-new input[type=submit] {
    color: #ffffff;
    cursor: pointer;
    font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    height: 49px;
    line-height: 52px;
    padding: 0 4px;
    width: 100%
}

.order-back-pad  {
    position: relative;
    width: 100%;
    margin: 28px 0 ;
    padding: 14px 28px; 
}

.order-back-pad h3 { padding: 14px 28px; }

.store-offers-new .store-offers-btn .btn-main .icon-cart-new, 

.send-order .btn-send-order .icon-cart-new,

.store-offers-btn .store-offers-btn-new  .btn-main .icon-cart-new { 
    position: absolute; content: ''; background: url("../../img/static/product-spec/icon_add_to_cart.png") no-repeat; width: 40px; height: 35px; left: -1px; top: -1px; 
}

.send-order .btn-send-order {  white-space: nowrap; width: auto; height: 35px; padding-left: 42px; padding-right: 7px; font-size: 12px; text-transform: uppercase; }

#online-order-form { background: #2f89c5; }
#online-order-form .order-btn-new { top: 14px; }

#quick-order-form { background: #f2841f; }
#quick-order-form ul { padding: 0 28px; }
#quick-order-form ul li { width: 35%; margin-right: 14px; float: left; display: inline; }

#quick-order-form .form-row { margin: 0; }
#quick-order-form .form-checkbox { float: left; }

#quick-order-form input[type=text]::placeholder { color: #000000; }
#quick-order-form a { color: #000000; }

#quick-order-form .form-row { padding: 0px; margin: 0px; float: none; }
#quick-order-form .form-row::after { content: ''; display: block; clear: both; }
#quick-order-form .form-row li { padding-bottom: 8px; }
#quick-order-form .form-cb-row { padding: 0; margin: 0 14px;}
#quick-order-form .form-checkbox { padding: 0 28px; width: auto; }
#quick-order-form .form-checkbox label:hover { color: #000000; }
#quick-order-form .form-checkbox a { font-size: 1em; text-decoration: underline; }
#quick-order-form .cart-continue { background: #FFFFFF; color: #000000; line-height: 37px; margin: 5px 0 0 10px; border-color: #e8e8e8; }
#quick-order-form .cart-continue input { background: #FFFFFF; color: #000000; }


div.final-order { padding: 0 28px; }
div.final-order p { color: #898989; }
div.final-order h3 { font-size: 1em; margin:0; padding: 0; color: #f2841f; font-weight: bold; }

table.shopping-cart-summary { 
    margin: 28px 0;
    width: 100%; 
    background: #f5f5f5; 
    border-top: 1px solid #e8e8e8; 
    border-bottom: 1px solid #e8e8e8; 
}

.shopping-cart-summary .cart-item-price {
    color: #f2841f;
    font-size: 16px;
}

.shopping-cart-summary td { padding: 14px 28px; text-align: left; border-bottom: 2px solid #ffffff; }
.shopping-cart-summary td.cart-item-price { text-align: right; padding-right: 56px; }
.shopping-cart-summary .cart-item-price span { color: #000000; }
.shopping-cart-summary td.cart-shop { background: #ffffff; padding-top: 28px; }
.shopping-cart-summary .desc { color: #bfbfbf; }
.shopping-cart-summary h2 , 
.shopping-cart-summary h3 { 
    margin: 0;
    padding: 0;
    font-family: KelsonSans-RegularBG,Helvetica,Arial,sans-serif; 
    font-size: 1.4em;
    color: #2f89c5; 
    text-transform: none; 
}
.shopping-cart-summary h3 { 
    font-size: 1.2em; 
    color: #000000; 
}
.final-order-price { 
    padding: 14px;
    background: #ffffff; 
    text-align: center; 
    font-size: 1.2em;  
    color: #000000;
}
.final-order-price h3 {
    padding-top: 14px;
    font-family: KelsonSans-RegularBG,Helvetica,Arial,sans-serif; 
    font-size: 1.4em;
    color: #f2841f;
}
.final-order-price span { color: #bfbfbf; float: none; }
div.send-order { width: auto; margin: 14px auto; text-align: center; float: none; }


.product-shop-wrap h2 { font-size: 20px; text-transform: uppercase; padding: 15px 17px 15px 25px; }
.product-shop-wrap h2 strong { font-weight: normal; color: #2f89c5; }
.product-shop-modifications { padding: 0 17px 8px 25px; }
.product-shop-modifications .store-filter-module::after { content: ''; display: block; clear: both; }
.product-shop-modifications .store-filter-module li { text-transform: none; font-size: 12px; box-shadow: none; margin: 0 4px 4px 0; }
.product-shop-modifications .store-filter-module label { color: #000000; }
.product-shop-modifications .store-filter-module input[type="checkbox"]:checked + label { background: #ffdcbb; color: #000000; }

.product-shop-nav { background: #f9f9f9; border-top: 1px solid #e8e8e8; border-bottom: 0px solid #e8e8e8; padding: 5px 17px 1px 25px; font-size: 12px; }
.product-shop-nav::after { content: ''; display: block; clear: both; }
.product-shop-filters { float: left; }
.product-shop-filters .title { display: inline-block; padding: 8px 11px 3px 0px; color: #2f89c5; float: left; }
.product-shop-filters ul { display: inline-block; float: left; }
.product-shop-filters .store-filter-module::after { content: ''; display: block; clear: both; }
.product-shop-filters .store-filter-module li { text-transform: none; font-size: 12px; box-shadow: none; margin: 0 4px 4px 0; }
.product-shop-filters .store-filter-module label { color: #898989; }
.product-shop-filters .store-filter-module input[type="checkbox"]:checked + label { background: #ffdcbb; color: #000000; }

.product-shop-sorting { float: right; }
.product-shop-sorting .title { display: inline-block; padding: 8px 7px 3px 0px; color: #2f89c5; float: left; }
.product-shop-sorting label { display: inline-block; float: left; height: 30px; line-height: 30px; border: 1px solid #e8e8e8; margin: 0; color: #FFFFFF; width: 90px; text-align: center; background: #2f89c5; border-color: #1f77b1; margin-left: 4px; cursor: pointer; }
.product-shop-sorting label:hover { color:#FFFFFF; background: #1abc9c; border-color: #099b7e; }
.product-shop-sorting input[type="radio"] { display:none }
.product-shop-sorting input[type="radio"]:checked+label { cursor: default; background: #1abc9c; border-color: #099b7e;  }

.product-shop-offers { display: none; }

.scrollto-arrow { font-size: 10px; color: #000000; display: inline-block; line-height: 1em; position: relative; cursor: pointer; }
.scrollto-arrow::after { color: #000000; content: '\e903'; font: 4px mbul-font; position: absolute; -webkit-transform: rotate(0deg); transform: rotate(0deg); transition: .1s .4s ease-in; display: inline-block; float: right; padding: 0px 2px 4px 2px; border: 1px solid #ededed; background: #f9f9f9; top: 0; right: -16px; line-height: 6px; }
.scrollto-arrow.scrolled_collapsed::after { -webkit-transform: rotate(180deg); transform: rotate(180deg); padding: 2px 2px 2px 2px; }

.product-shop-wrap h2 .scrollto-arrow { line-height: 30px; display: inline-block; height: 13px; }

/* new product page end */

.sravni-header { border-bottom: 1px solid #e7e7e7; margin: 15px 0 0 0; background: #FFFFFF; }
.sravni-copy-link { display: block; min-height: 44px; line-height: 16px; padding: 0px 5px 0px 0; background: #FFFFFF; display: flex; align-items: center; color: #2f89c5; text-decoration: underline; cursor: pointer; }
.sravni-copy-link::after { display: block; clear: both; content: ''; }
.sravni-copy-link span { float: left; height: 44px; padding: 14px 25px 14px 50px; background: #2f89c5 url("../../img/static/icon-link.png") no-repeat 16px center; color: #FFFFFF; font-size: 14px; clip-path: polygon(0% 0%, 92% 0%, 100% 50%, 92% 100%, 0% 100%); margin: 0 15px 0 0; text-decoration: none; }

.compare-actions { text-align: center; vertical-align: middle; font-weight: normal; }
.compare-show-diff { cursor: pointer; display: block; background: #f2841f; border-bottom: 4px solid #d36807; position: relative; z-index: 1; padding: 10px 10px 15px 10px; color: #FFFFFF; text-decoration: underline; text-transform: uppercase; max-width: 130px; margin: 0 auto; }
.compare-show-or { cursor: pointer; display: inline-block; background: #FFFFFF; position: relative; z-index: 2; padding: 10px 10px; color: #000000; text-decoration: underline; text-transform: uppercase; max-width: 130px; margin: -15px auto -15px auto; }
.compare-show-all { cursor: pointer; display: block; background: #1abc9c; border-top: 4px solid #0ba284; position: relative; z-index: 1; padding: 15px 10px 10px 10px; color: #FFFFFF; text-decoration: underline; text-transform: uppercase; max-width: 130px; margin: 0 auto; }

.remove-compare-new { font-size: 12px; color: #898989; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; display: block; }
.remove-compare-new::before { content: 'X'; margin: 0 5px 0 0; color: #ff0000; }
.remove-compare-new span { text-decoration: underline; }
.compare-table.spec-table-new .compare-product { text-align: left; padding: 0; }
.compare-table.spec-table-new .compare-product .bp-title { padding: 0; }
.compare-table.spec-table-new .compare-product .product-media { min-width: 145px; padding: 10px 0 0 0; }
.compare-table.spec-table-new td { line-height: 1.3em; }
.compare-table.spec-table-new tr.faded { opacity: 0.2; }

.compare-table.spec-table-new tbody a { color: #2f89c5; border-bottom: 1px solid #97c4e2; }
.compare-product .product-columns { display: flex; width: 100%; }
.compare-product .product-columns .product-buttons { flex: 1; }
.compare-product-button { display: block; background: #f0f0f0; padding: 5px 10px; border-bottom: 1px solid #b7b7b7; margin: 0 0 3px 0; color: #555555; font-size: 14px; font-weight: normal; }
.compare-product-button-novi { display: block; color: #2f89c5; font-size: 14px; font-weight: normal; padding: 7px 0; }
.compare-product-button-novi span { display: block; padding: 5px 10px 3px 10px; }
.compare-product-button-novi span.line2 { background: #2f89c5; color: #FFFFFF; }
.compare-product-button-novi span.line2 u { text-decoration: none; display: inline; border-bottom: 1px solid #97c4e2; font-size: 12px; margin-left: 5px; }

.compare-product-button-unwrapped { display: block; color: #f2841f; font-size: 14px; font-weight: normal; padding: 7px 0; }
.compare-product-button-unwrapped span { display: block; padding: 5px 10px 3px 10px; }
.compare-product-button-unwrapped span.line2 { background: #f2841f; color: #FFFFFF; }
.compare-product-button-unwrapped span.line2 u { text-decoration: none; display: inline; border-bottom: 1px solid #97c4e2; font-size: 12px; margin-left: 5px; }

.model-comparisons { line-height: 1.5em; }
.model-comparisons a { margin-right: 3px; }
.model-comparisons > a:not(:last-child)::after { content: ','; }

.model-prices { line-height: 1.5em; }
.model-prices > a { display: block; }

.spec-table td.compare-table-empty-head { vertical-align: top; background: url("../../img/static/compare_blank.png") no-repeat 18px 70px; }
#compare-add-new { display: none; min-height: 330px; }
.compare-table-empty-head #compare-add-new { display: block; }
input.compare-add-new-from-search { display: block; margin: 0 0 0px 0; border: 1px solid #959595; padding: 5px 10px 3px 10px; background: #FFFFFF; width: 100%; color: #2f89c5; font-size: 14px; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; }
.compare-add-new-from-search::placeholder { color: #2f89c5; opacity: 1; }
.compare-add-new-from-search:-ms-input-placeholder { color: #2f89c5; }
.compare-add-new-from-search::-ms-input-placeholder { color: #2f89c5; } 

/* .toggle-container + .store-offers-new-all:not(.show) { display: none; } */
.store-offers-head-new { padding: 10px 15px; }

a.toggle { color: #000000; position: relative; padding-right: 24px; }
a.toggle::after { color: #000000; content: '\e903'; font: 5px mbul-font; position: absolute; -webkit-transform: rotate(0deg); transform: rotate(0deg); right: 0px; top: 0px; transition: .1s .4s ease-in; background: #f9f9f9; border: 1px solid #ededed; width: 17px; height: 17px; line-height: 13px; text-align: center; display: block; overflow: hidden; }
a.toggle.collapsed::after { -webkit-transform: rotate(180deg); transform: rotate(180deg);  }
h2 a.toggle::after { top: 4px; }

.ostate { font-size: 10px; color: #f2841f; text-decoration: underline; }
.ostate.unpacked { color: #2f89c5; }

.store-offers-unpacked-footer { margin-top: -25px; position: relative; z-index: 10; padding: 15px 15px; border-top: 1px solid #e8e8e8; font-size: 11px; color: #898989; }
.store-offers-unpacked-footer strong { font-size: 12px; color: #000000; }
.store-offers-unpacked-footer em { color: #2f89c5; font-style: normal; }

aside .home-module-head { height: 66px; margin-bottom: 5px; line-height: 66px; border-bottom: 1px solid #e8e8e8; }
aside .home-module-head h3 { font-size: 18px; }
aside .home-module-head h3::before { display: none; }
.obiavi-list { display: flex; flex-wrap: wrap; font-size: 12px; }
.obiavi-list li { padding: 15px; text-align: center; }
.obiavi-list li img { max-width: 60px; margin: 0 auto 10px auto; }
.obiavi-list .offer-list-info { padding: 0px; position: relative; }
.obiavi-list .offer-list-info > span { float: none; display: inline-block; height: 20px; }
.obiavi-list .offer-list-info > span.watch-btn { position: absolute; right: 0px; top: -2px; }
.obiavi-list .offer-list-info h3 { font-size: 12px; }
.obiavi-list .brand-model { display: none; }
.obiavi-list .list-price { display: none; }
.obiavi-list .offer-location { display: none !important; }

.product-menu { padding: 10px 15px 10px 0; }
.product-menu a { padding: 5px 15px; background: #2f89c5; border-color: #1f77b1; color: #ffffff; display: inline-block; margin: 0 5px 0 0; font-size: 12px; font-weight: 300; }

.product-page .home-module-head { height: auto; line-height: 1.2em; border-bottom: 1px solid #e7e7e7; }
.product-page .home-module-head h3 { font-size: 18px; line-height: 1em; padding: 21px 22px; text-transform: uppercase; }
.product-page .home-module-head h3::before { display: none; }

.module-more-link { font-size: 16px; line-height: 1em; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; font-weight: bold; padding: 15px; background: #d5e7f3; display: block; text-transform: uppercase; }

.product-accesories-list .ptop-image { background: #FFFFFF; }
ul.product-accesories-list a { padding: 0 15px 15px 15px; display: block; }
ul.product-accesories-list a:hover { background: #FFFFFF; }

hr { display: block; margin: 20px auto 0px auto; background: #e7e7e7; height: 1px; overflow: hidden; border: 0; }

.social-list { width: auto; display: flex; align-items: center; }
.social-list li { min-height: 1px; }
.social-list .follow-count { display: none; }
.header-social { display: none; }
aside .header-social { display: block; font-size: 16px; text-transform: uppercase; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; font-weight: bold; padding: 0px; position: relative; border-bottom: 2px solid #3498db; margin: 0 auto 0px auto; }
aside .header-social span { display: inline-block; background: #3498db; color: #FFFFFF; padding: 10px 15px; }
aside .social-list { background: transparent; padding-top: 20px; background: #fff; margin-bottom: 55px; position: relative; box-shadow: 0 1px 0 1px rgba(0,0,0,0.04); }
aside .social-list::after { border-bottom: 12px solid rgba(0,0,0,0.04); bottom: -12px; content: ''; display: inline-block; height: 12px; left: 50%; margin-left: -49%; position: absolute; width: 98%; }

.product-new-obiavi-nav { position: absolute; right: -10px; top: -45px; z-index: 100; margin: 0; }

.sravni-share { float: right; margin: 0; background: #FFFFFF; border: 0; }

.compare-overlay { width: 195px; right: 0; padding: 0 15px; }
.compare-overlay > .page-inner { width: auto; min-width: 1px; }
.compare-foot-form { width: auto; display: block; }
.compare-foot-form .btn-col { display: block; font-size: 12px; width: auto; }
.compare-foot-form .btn-col::after { display: block; content: ''; clear: both; height: 10px; }
.compare-foot-form .btn-compare { height: 24px; line-height: 24px; font-size: 12px; margin: 0; padding: 0; float: left; }
.compare-foot-form .btn-compare input { font-size: 12px; }
.compare-foot-form .clear-all { line-height: 12px; padding: 5px 0 0 0; }
.compare-item-list { display: flex; flex-direction: column; float: none; }
.compare-item-list li { width: auto; margin: 0; height: auto; }
.compare-item-list a { height: auto; }
.compare-item-list .empty-item { display: none; }
.compare-item-list figure img { max-height: 50px; }

a.rm-orange { color: #FFFFFF; }
.rm-blue { background:#2f89c5; border-color:#1a4c6d }
.rm-blue:hover { background:#f2841f; border-color:#ce7200 }
a.rm-blue { color: #FFFFFF; }

.promo-offers { margin: 20px 0 0 0; }
p + .promo-offers { margin-top: 0; }
.promo-offers h3 { height: 34px; line-height: 34px; background: #262626; padding: 0 10px; margin: 0; font-size: 16px; font-weight: normal; text-transform: uppercase; font-family: OpenSans; color: #FFFFFF; }
.promo-offers h3::before { content: ''; height: 34px; width: 34px; background: #000000 url("../../img/static/m_in_black.png") no-repeat center center; display: inline-block; margin: 0 10px 0 0; float: left; }
.promo-offers ul { list-style: none; padding: 0; margin: 0; border-bottom: 2px solid #262626; width: 100%; }
.promo-offers li { padding: 0 10px; margin: 20px 0; font-size: 12px; line-height: 1.4em; list-style: none !important; text-align: left; }
.promo-offers li::after { content: ''; display: block; clear: both; }
.promo-offers li .img { float: left; text-align: left; margin: 0 20px 0 0; padding: 0 0 0 0px; }
.promo-offers li .img img { max-height: 76px; margin: 0 0; }
.promo-offers li h4 { font-weight: normal; margin: 0px auto 7px auto; padding: 0; line-height: 1.3em; font-family: KelsonSans-BoldBG; color: #000000; }
.promo-offers li h4 a { text-decoration: none; color: #000000; }
.promo-offers li em { font-style: normal; display: inline; }
.promo-offers li strong { font-family: OpenSans; font-weight: bold; }
.promo-offers li.new em { color: #f2841f; }
.promo-offers li.used em { color: #2f89c5; }
.promo-offers li .btn-main { text-decoration: none; }

.promo-offers-accessories { background: #f3f3f3; padding: 5px 10px 7px 10px; margin: 0 0 20px 0; }
.promo-offers-accessories div.label { display: inline; }
.promo-offers-accessories ul { display: inline; list-style: none; margin: 0; padding: 0; }
.promo-offers-accessories ul li { display: inline; list-style: none; margin: 0; padding: 0; }
.promo-offers-accessories ul li::after { content: ', '; position: relative; margin: 0 3px 0 -3px; }
.promo-offers-accessories ul li:last-child::after { content: ''; }
.promo-offers-accessories ul li a { color: #2f89c5; text-decoration: none; }
.promo-offers-accessories ul li a:hover { text-decoration: underline; }

.promo-offers ul.article-listing { padding: 0px 0 0 0; margin: 0 0 30px 0; }
.promo-offers ul.article-listing li { padding: 3px 10px; margin: 10px 0; }
.post-entry .article-listing a { text-decoration: none; }

@media (max-width: 1447px) {
    .page-inner.shopping-cart > h2 { padding-left: 16px; }
}

.profile-head-new { background: #FFFFFF; padding: 25px 35px 10px 35px; border: 1px solid #e7e7e7; display: flex; align-items: bottom; }
.profile-head-new h1 { font-size: 1.71em; color: #262626; margin: 0 0 13px 0; }
.profile-head-new h2 { font-size: 1.71em; color: #262626; margin: 0 0 0px 0; }
.shop-phone-number { cursor: pointer; }
.shop-phone-number span { margin: 0 0 0 5px; color: #898989; font-size: 0.8em; }
.shop-phone { margin: 0 0 3px 0; line-height: 1em; } 
.profile-head-new .shop-rating p { color: #898989; }
.profile-head-new .shop-rating p a { color: #262626; }
.profile-head-new .shop-rating-info { margin: 7px 0 0 0; line-height: 26px; }
.profile-head-new .shop-rating-score { font-size: 1.71em; font-family: KelsonSans-RegularBG; margin: 0 10px 0 0; display: inline-block; }
.profile-head-new .shop-rating-info .store-rating-count-new { margin: 0px 0 0 10px; }
.profile-head-new .profile-logo { width: 200px; height: 100px; position: relative; text-align: right; margin: 0 0 0 auto; }
.profile-head-new .profile-logo img { max-width: 100%; max-height: 100%; position: absolute; right: 0; bottom: 0; width: auto; display: inline-block; }

.brand-page .profile-head-new > div.brand-name { display: flex; align-items: center; }

.rating-progress-new.rating-progress-new-big span.progress-bar-stars { width: 135px; height: 26px; background: url("../../img/static/product-spec/rating_big_bg.png") no-repeat; background-size: 100% 100%; }
.rating-progress-new.rating-progress-new-big { height: 26px; }
.rating-progress-new.rating-progress-new-big span.progress-bar-fill { height: 26px; background: #f3cc2f url("../../img/static/product-spec/rating_big_orange.png") repeat; }

.gray-nav { background: #898989; padding: 18px 0px; font-family: KelsonSans-RegularBG; line-height: 1em; }
.gray-nav ul { list-style: none; margin: 0; padding: 0; display: flex; }
.gray-nav ul li { padding: 0 5px; text-align: center; flex-shrink: 0; flex-grow: 1; }
.gray-nav ul li + li { border-left: 1px solid #FFFFFF; }
.gray-nav ul li a { color: #FFFFFF; text-transform: uppercase; }
.gray-nav ul li.current a { text-decoration: underline; }

.shop-company-info { background: #FFFFFF; }
.company-info-head h3 { font-size: 24px; color: #262626; line-height: 1em; }
.company-info-details { color: #262626; }
.company-info-details strong { color: #2f89c5; font-family: KelsonSans-RegularBG; }
.company-info-details li { border-bottom: 1px solid #f3f3f3; }
.company-info-details .cid-right { color: #262626; }
.company-info-details .cid-right a { color: #262626; text-decoration: underline; }
.shop-company-info { color: #262626; }
.shop-company-info { line-height: 1.7em; }

.shop-profile-public .comments-list-head h3::before { display: none; }

#shop-offers-land .brand-phones-list li > a { min-height: 1px; }
#shop-offers-land .brand-phones-list li img { display: block; margin: 0 auto 25px auto; }
.shop-profile-public .brand-phones-list li > a { display: block; text-align: center; padding: 15px 15px 0px 15px; }
.shop-profile-public .brand-phones-list li > a.product-spec { color: #898989; font-size: 12px; text-decoration: underline; padding-top: 3px; } 
.shop-profile-public .brand-phones-list li > div { display: block; text-align: center; padding: 10px 15px 15px 15px; margin: 0 auto; }
.shop-profile-public .brand-phones-list .ostate { text-decoration: none; font-size: 12px; }
.shop-profile-public .brand-phones-list .price { font-size: 17px; color: #f2841f; font-family: KelsonSans-BoldBG; margin: 10px auto 10px; } 

.sravnenia-list { list-style: none; }
.sravnenia-list li { padding: 10px 15px; }
.sravnenia-list li:nth-child(odd) { background: #dedede;  }

.small-list { margin: 0; padding: 0; list-style: none; }
.small-list li { display: block; line-height: 1em; overflow: hidden; margin: 12px 0; padding: 2px 0px; border-bottom: 1px solid #dedede; display: flex; align-items: center; height: 35px; overflow: hidden; position: relative; }
.small-list li::after { content: ''; display: block; clear: both; }
.small-list li .no { display: block; left: 0; top: 0; padding: 0 10px 0 10px; }
.small-list li a { float: left !important; line-height: 1em; flex: 1; text-decoration: none; color: #000000 !important; font-size: 14px; text-decoration: none; }
.small-list li .price { float: right; text-align: right; padding: 0 10px; color: rgba(52,152,219,0.8) !important; }
.small-list li.new .price { color: #f2841f !important; }
.small-list li a span.new { color: #f2841f; }
.small-list li a span.used { color: #2f89c5; }
.small-list li a span.h3 {  font-weight: normal; font-family: KelsonSans-RegularBG, Helvetica, Arial, sans-serif; line-height: 1.2em; }
.small-list li a.img { float: left; width: 35px !important; height: 35px !important; margin: 0 10px 0 0 !important ; flex: 0 ; }
.small-list li a.img img { transform: rotate(-15deg); width: 35px !important; max-width: 35px; }

.newsletter-subscribe-form { }
.newsletter-subscribe-form a { text-decoration: underline; }
.newsletter-subscribe-form h3 { background: #f2841f; font-size: 16px; color: #FFFFFF; padding: 10px; }
.newsletter-subscribe-form form { padding: 20px; }
.newsletter-subscribe-form form .line1 { display: flex; padding: 0px 0 15px 0; }
.newsletter-subscribe-form input[type=submit] { }
.newsletter-subscribe-form input[type=text], .newsletter-subscribe-form input[type=email] { border: 1px solid #dedede; padding: 7px 15px; flex: 1; }
.newsletter-subscribe-form .full-line { }

.btn-news-home { margin: 0; display: block; }
.blast-label { color: #000000; padding: 0 15px 10px 15px; display: block; font-size: 16px; }
.blast-label em { color: #2f89c5; font-style: normal; }
.blast-from-past.sidebar .most-read-list { padding-right: 15px; }

.poll-module { background: #FFFFFF; }
.poll-module .home-module-head { margin-bottom: 15px; }

.quest-foot a { color: #2f89c5; padding-bottom: 15px; display: inline-block; }

p.promo_offer { display: none; }
p.story_promo_offer { text-align: center; }
p.story_promo_offer a { color: #000000 !important;  }
p.story_promo_offer span { color: #2f89c5; }
